{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Each  flow implementation must be declared at most once in each component implementation.   For  mode-specific flow implementations, as indicated by the <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">in_modes_and_transitions <\/span>subclause, a flow implementation name may appear more than once."
        }
    ],
    "uuid": "68004dd4-acf0-4303-b841-f75bb510d5e7"
}